## GESTrackAudioTransition

GESTrackAudioTransition — implements audio crossfade transition

## Synopsis

    #include <ges/ges.h>

                        GESTrackAudioTransition;
    GESTrackAudioTransition *  ges_track_audio_transition_new
                                                            (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GESTrackObject
                   +----GESTrackOperation
                         +----GESTrackTransition
                               +----GESTrackAudioTransition

## Description

## Details

### GESTrackAudioTransition

    typedef struct _GESTrackAudioTransition GESTrackAudioTransition;

### ges_track_audio_transition_new ()

    GESTrackAudioTransition *  ges_track_audio_transition_new
                                                            (void);

Creates a new GESTrackAudioTransition.

Returns : | The newly created GESTrackAudioTransition.